/*
Theme Name: Stomatology Child Theme
Template: stomatology
Theme URI: https://stomatology.axiomthemes.com/
Description: Stomatology Child Theme
Author: AxiomThemes
Author URI: https://axiomthemes.com/
Version: 1.0
Tested up to: 6.8
Requires at least: 5.5
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: stomatology
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.megamenu_links .custom_links_list,
.megamenu_links .sc_layouts_menu_nav {
	border-radius: 0 !important;
	box-shadow: none !important;
}

.sc_layouts_menu li > ul.sc_layouts_submenu .elementor-section.megamenu_links a:not(.sc_button):not([class*="button"]):hover,
.sc_layouts_menu li > ul.sc_layouts_submenu .elementor-section.megamenu_links a:not(.sc_button):not([class*="button"]):focus {
	color: var(--theme-color-inverse_dark) !important;
}

.sc_layouts_menu li > ul.sc_layouts_submenu .elementor-section.megamenu_links li.submenu_links_title:not(.menu-collapse) a:not(.sc_button):not([class*="button"]) {
    font-size: var(--theme-font-h6_font-size);
    font-weight: var(--theme-font-h6_font-weight);
    font-style: var(--theme-font-h6_font-style);
    line-height: 1.474em;
    text-decoration: var(--theme-font-h6_text-decoration);
    text-transform: var(--theme-font-h6_text-transform);
    letter-spacing: var(--theme-font-h6_letter-spacing);
    margin: 0;
}

.menu_hover_zoom_line .sc_layouts_menu_nav li li.submenu_links_title:not(.menu-collapse) {
	margin-left: -4px;
}

.menu_hover_zoom_line .sc_layouts_menu_nav li li.submenu_links_title:not(.menu-collapse):after {
    content: "";
    display: block;
    position: relative;
    z-index: 1;
    top: auto;
    bottom: -5px;
    left: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    height: 1px;
    -webkit-transition: width 0.2s ease;
    transition: width 0.2s ease;
    background-color: var(--theme-color-extra_dark);
}

.menu_hover_zoom_line .sc_layouts_menu_nav li li.submenu_links_title:not(.menu-collapse) > a > span:after {
    content: none;
}

.icons_widget_size_fixed .sc_icons_item_title {
	font-size: 1.056em;
    line-height: 1.2em;
}

.icons_widget_size_fixed .sc_icons_item_description {
	font-size: 15px;
    line-height: 1.6em;
}

.icons_widget_size_fixed .sc_icons_item_more_link {
	font-size: 15px;
}

.menu_hover_zoom_line .megamenu_links .sc_layouts_menu_nav > li.current-menu-item > a,
.menu_hover_zoom_line .megamenu_links .sc_layouts_menu_nav > li.current-menu-parent > a,
.menu_hover_zoom_line .megamenu_links .sc_layouts_menu_nav > li.current-menu-ancestor > a {
	color: var(--theme-color-extra_dark) !important;
}

.sc_services_qw-tricolore [class^=icon-]:before, .sc_services_qw-tricolore [class*=" icon-"]:before {
    display: block;
}

.sc_services_qw-tricolore .sc_services_item .sc_services_item_content_inner_bottom {
    justify-content: space-around;
}

.sc_services_qw-tricolore .sc_services_item .sc_services_item_icon {
	font-size: 5rem;
    color: #fdfdfd;
}

.portfolio-standard-gallery {
	width: auto !important;
}

.portfolio-standard-gallery .gallery-item a img {
	height: 350px;
	object-fit: cover;
}

.portfolio-standard-gallery .gallery-item .gallery-caption,
.clinical-cases .gallery-item .gallery-caption {
	position: absolute;
	display: block !important;
	text-align: left !important;
	bottom: 40px;
	left: 20px;
	font-size: 24px;
	color: #be9f5b;
	text-shadow: 1px 1px 2px black;
}

/*-- Badge Featured --*/
.sc_team.sc_team_short .sc_team_item_thumb {
	overflow: visible;
}

.sc_team.sc_team_short .sc_team_item_thumb .team-badge-overlay {
	position: absolute;
	right: -20px;
	bottom: -30px;
	z-index: 99;

	transition: none !important;
	transform: none !important;
	animation: none !important;
	opacity: 1 !important;
}

.sc_team.sc_team_short .sc_team_item_thumb .team-badge-overlay img {
	height: 75px;

	transition: none !important;
	transform: none !important;
	animation: none !important;
	opacity: 1 !important;
}

.fix-team-badge .swiper-slider-container {
	padding-right: 25px;
}
/*-- END Badge Featured --*/

/* Email Template Styles */
.email-body {
	font-family: Arial, sans-serif; 
	background-color: #f4f4f4; 
	padding: 20px; 
}

.email-container { 
	background-color: #282828; 
	color: #ffffff; 
	border-radius: 14px; 
	padding: 20px; 
	width: 100%; 
	max-width: 600px; 
	margin: auto; 
}

.email-container .email-header { 
	text-align: center;
	color: #be9b5f;
}

.email-container img { 
	height: 80px; 
}

.email-container .field { 
	margin-bottom: 25px; 
}

.email-container .label { 
	font-weight: bold; 
	font-size: 18px; 
	margin-bottom: 7px;
	color: #be9b5f;
}
/* END Email Template Styles */

/clinical-cases {
	border: 2px solid #be9br5f;
	border-radius: 30px;
}
